body {
	background-color: #10141A;
	margin: 0px;
}
.commBody {
	color: #333;
	background-color: #dddddd;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.dark {
	background-color: #222C37;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

}
.grey {
	background-color: #626262;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.header {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	color: #ef9f2c;
	font-weight: bold;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	background-color: #222C37;
}
.greytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.white12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.white11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.orange13 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	color: #ef9f2c;
	font-weight: bold;
}

.mbrows {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.commentline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #404040;
}


.title {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	color: #ef9f2c;
	font-weight: bold;
}
.title2 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 18px;
	color: #ef9f2c;
	font-weight: bold;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;

}
a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #ef9f2c;
}
.greybox {
	background-color: #626262;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #535353;
}
hr {
	border: 1px solid #CCCCCC;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 20px;
}
.picsline {
	border: 1px solid #000000;

}
.menu {
	color: #ef9f2c;
}
.ratingtop {
	background-color: #636162;
	border: 1px solid #000000;
	color: #FFFFFF;
}
.ratingcenter {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	background-color: #909090;
	color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;

}
.ratingbottom {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	background-color: #909090;
	color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;

}
.blacktext14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.menu2 {

	color: #999999;
}
.factorbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #797979;
	border: 1px solid #333;
}
.commentHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #797979;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
textarea {
	background-color: #DDD;
}
input {
	background-color: #DDD;
}
.ratingbox {
	background-color: #FFFFD2;
}




.mcheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-color: #595959;
	border-bottom-style: solid;
	border-bottom-color: #333;
	font-weight: bold;
	border-bottom-width: 1px;
}
.titlewhite {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
.spoiler {
	background-color: #484848;
	color: #484848;

}
